Loading...
Searching...
No Matches
timsframetype1.cpp File Reference

handle a single Bruker's TimsTof frame type 1 compression More...

`#include "timsframetype1.h"`
`#include "../../../pappsomspp/pappsoexception.h"`
`#include "../../../pappsomspp/exception/exceptionoutofrange.h"`
`#include "../../../pappsomspp/exception/exceptionnotimplemented.h"`
`#include <QDebug>`
`#include <QObject>`
`#include <liblzf/lzf.h>`
`#include <cerrno>`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

handle a single Bruker's TimsTof frame type 1 compression

Date
  3/10/2021

Author
  Olivier Langella

Definition in file timsframetype1.cpp.